<?xml version="1.0" encoding="iso-8859-1" ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">  
<!--http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd-->  
<html xmlns="http://www.w3.org/1999/xhtml"  
> 
<head><title>Using the Navigator</title> 
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" /> 
<meta name="generator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<meta name="originator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<!-- xhtml,4 --> 
<meta name="src" content="textgrid-manual.tex" /> 
<meta name="date" content="2011-07-08 17:44:00" /> 
<link rel="stylesheet" type="text/css" href="textgrid-manual.css" /> 
</head><body 
>
<h3 class="sectionHead"><span class="titlemark">4.3</span>&#x00A0;&#x00A0;<a 
 id="x30-290004.3"></a>Using the Navigator</h3>
<!--l. 521--><p class="noindent" >Some of the main tasks of the Navigator View are featured in the following passages.
</p><!--l. 523--><p class="noindent" >
</p>
<div class="subsectionTOCS">
&#x00A0;&#x00A0;<span class="subsectionToc" >4.3.1&#x00A0;&#x00A0;<a 
href="textgrid-manualsu8.html#x31-300004.3.1">Create New Projects</a></span>
<br />&#x00A0;&#x00A0;<span class="subsectionToc" >4.3.2&#x00A0;&#x00A0;<a 
href="textgrid-manualsu9.html#x32-310004.3.2">Create New Objects</a></span>
</div>

                                                                                

                                                                                
<!--l. 551--><p class="noindent" ><a 
 id="tailtextgrid-manualse16.html"></a> </p> 
</body></html> 
